package math.matrix;

import math.utils.ArrayUtil;

public class Matrix11 {
    public static void main(String[] args) {
        double[] array1 = {1, 2, 3, 4, 5, 6, 7, 8, 9};
        Matrix matrix1 = new Matrix(array1, 3);
        ArrayUtil.print(array1);
        matrix1.mult(10.0);
        matrix1.printToConsole();
    }
}
